@charset "UTF-8";
/* CSS Document */

html {
  height: 100%;
  font-size: 62.5%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

body {
  /*height: 100%;*/
  font-size: 16px;
  line-height: normal;
  color: #333;
  font-family: "Noto Sans JP", sans-serif;
  background: url("../img/bg_dott.gif");
  padding-bottom: 60px;
}

header,
main,
footer,
div,
ul,
li {
  box-sizing: border-box;
}

a {
  color: #343434;
  text-decoration: none;
}
img {
  max-width: 100%;
  height: auto;
}

.hyd {
  display: block;
}
.shw {
  display: none;
}
@media screen and (max-width: 600px) {
  .hyd {
    display: none;
  }
  .shw {
    display: block;
  }
}

:root {
  --main-color: #e60012;
  --bg-light-pink: #fbe4e5;
}

/* layout */
.inner {
  max-width: 1000px;
  padding: 0 15px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (max-width: 1029px) {
  .inner {
    max-width: 100%;
  }
}

header {
  width: 100%;
}
main {
}
footer {
  color: #fefefe;
  background: #fff; /*border-top: 1px solid #e60012*/
}

/* header */
.mv {
  display: flex;
  flex-flow: row;
  justify-content: space-between;
  padding-top: 40px;
}
.mv__img {
  width: 50%;
  text-align: center;
}
.mv__img img {
  position: relative;
  margin-bottom: -37px;
  z-index: 2;
}
.mv__txt {
  display: flex;
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  flex: 1;
  /*border: 1px solid #f00; */
}
.mv__read {
  font-size: 2.4rem;
  margin-left: 10%;
}
.mv__car {
  /*border: 1px solid #f00; */
  width: 100%;
  text-align: center;
  margin-bottom: -30px;
  position: relative;
  z-index: 2;
}

.head__tit {
  font-size: 2.4rem;
  border: 5px solid #e60012;
  display: inline-block;
  padding: 5px 16px;
  line-height: 1;
  transform: rotateZ(-10deg);
}

@media screen and (max-width: 834px) {
  .mv__img {
    width: 45%;
    text-align: center;
  }
}

@media screen and (max-width: 600px) {
  .mv {
    display: block;
    padding-top: 30px;
  }
  .head__tit {
    font-size: 4vw;
    margin-bottom: 30px;
  }
  .mv__read {
    font-size: 5vw;
    margin-left: 5%;
    margin-bottom: 20px;
  }
  .mv__txt {
    margin-bottom: 50px;
  }
  .mv__car img {
    width: 14vw;
  }
  .mv__img {
    width: 60%;
    margin-left: auto;
    margin-right: auto;
  }
  .mv__img img {
    margin-bottom: -20px;
  }
}

/* main */
.mondai__wrap .inner {
  width: 900px;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  padding: 80px 0 0;
}
@media screen and (max-width: 1029px) {
  .mondai__wrap .inner {
    width: 90%;
  }
}
@media screen and (max-width: 600px) {
  .mondai__wrap .inner {
    padding: 40px 0 0;
    display: block;
  }
}

.mondai__wrap {
  width: 100%;
  position: relative;
  margin-bottom: 120px;
}
.mondai__wrap::after {
  position: absolute;
  top: 100%;
  left: 0;
  content: "";
  box-sizing: border-box;
  border-right: 49vw solid transparent;
  border-left: 49vw solid transparent;
  border-top: 80px solid #fbe4e5;
}
.mondai__box {
  width: 44.4444%;
}
.mondai__body {
  position: relative;
  background: #fff;
  border-radius: 16px;
  padding: 16px 32px;
  margin-bottom: 30px;
}
.mondai__body dt {
  font-size: 2.8rem;
  font-weight: 700;
  text-align: center;
  margin-bottom: 10px;
}

.mondai__body::after {
  position: absolute;
  top: 100%;
  left: 50%;
  transform: translateX(-50%);
  content: "";
  border-top: 30px solid #fff;
  border-right: 15px solid transparent;
  border-left: 15px solid transparent;
}

@media screen and (max-width: 600px) {
  .mondai__box {
    width: 100%;
  }
  .mondai__box,
  .mondai__box.mb40 {
    margin-bottom: 20px;
  }
  .mondai__body dt {
    font-size: 6vw;
  }
  .mondai__body dd {
    font-size: 4vw;
  }
  .mondai__box img {
    width: 60vw;
  }
}

.solve__warp {
  width: 1000px;
  margin-left: auto;
  margin-right: auto;
  background: #fff;
  padding: 24px 32px 40px;
  box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
}

.solve__tit {
  position: relative;
  font-size: 4rem;
  display: inline-block;
}
.solve__tit span {
  padding: 0 0.5em;
}
.solve__tit::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  height: 4rem;
  border-right: 2px solid #e60012;
  transform: rotate(35deg) translateY(-50%);
}
.solve__tit::before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  height: 4rem;
  border-right: 2px solid #e60012;
  transform: rotate(-35deg) translateY(-50%);
}

.solve__box__1 {
  display: flex;
  flex-flow: row wrap;
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
.solve__box__1 .fig {
  margin-right: 40px;
}
.solve__box__1 .txt {
  flex: 1;
  font-size: 2rem;
  line-height: 1.8;
}

.solve__box__2 {
  display: flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}
/*.un_line {
	background-image: linear-gradient(transparent 70%, #ff0 0%)
}*/

/* marker */
.un_line {
  background-image: linear-gradient(90deg, #ff0, #ff0);
  background-repeat: no-repeat;
  background-position: bottom left;
  background-size: 0 30%;
  transition: all 1s ease-in-out;
}

.un_line.actives {
  background-size: 100% 30%;
  font-weight: bold;
}

@media screen and (max-width: 1029px) {
  .solve__warp {
    width: 93.75%;
    margin-left: auto;
    margin-right: auto;
    background: #fff;
    padding: 12px 16px 20px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
  }
}
@media screen and (max-width: 834px) {
  .solve__box__1,
  .solve__box__2 {
    width: 100%;
  }
}
@media screen and (max-width: 600px) {
  .solve__tit {
    position: relative;
    font-size: 7vw;
    display: inline-block;
  }
  .solve__tit::after {
    position: absolute;
    top: 50%;
    right: 0;
    content: "";
    height: 14vw;
    border-right: 2px solid #e60012;
    transform: rotate(20deg) translateY(-50%);
  }
  .solve__tit::before {
    position: absolute;
    top: 50%;
    left: 0;
    content: "";
    height: 14vw;
    border-right: 2px solid #e60012;
    transform: rotate(-20deg) translateY(-50%);
  }

  .solve__box__1 {
    display: block;
    width: 100%;
  }
  .solve__box__1 .fig {
    margin-right: 0px;
    text-align: center;
    width: 100%;
    margin-bottom: 20px;
  }
  .solve__box__1 .fig img {
    width: 100%;
  }
  .solve__box__1 .txt {
    font-size: 4.8vw;
    line-height: 1.8;
  }

  .solve__box__2 {
    display: block;
    width: 100%;
  }
}

.manager__box {
  width: 50%;
  display: flex;
  flex-flow: row nowrap;
  align-items: center;
  border-right: 1px solid #e60012;
}
.manager__box dt {
  margin-right: 1em;
}
.btn__box {
  width: 70%; /*50*/ /*border:1px solid #f00;*/
  margin-left: auto;
  margin-right: auto;
}
.btn__box li {
  /*padding-left: 30px; padding-right: 30px*/
}
.btn__box_2 {
  display: flex;
  flex-flow: row wrap;
  justify-content: center;
}
.btn__box_2 li {
  width: 40%;
  padding: 0 1%;
}

@media screen and (max-width: 600px) {
  .manager__box {
    width: 100%;
    display: block;
    border-right: 0px solid #e60012;
    border-bottom: 1px solid #e60012;
    padding-bottom: 20px;
    margin-bottom: 20px;
    text-align: center;
  }
  .manager__box dt {
    margin-right: 0em;
    margin-bottom: 10px;
  }
  .btn__box {
    width: 100%;
  }
  .btn__box li {
    padding-left: 0px;
    padding-right: 0px;
  }

  .btn__box_2 {
    display: block;
  }
  .btn__box_2 li {
    width: 100%;
  }
  .btn__box_2 li:first-child {
    margin-bottom: 20px;
  }
}

.btn {
  position: relative;
  display: flex;
  justify-content: space-between;
  align-items: center;
  background: #e60012;
  border-radius: 32px;
  color: #fff;
  font-size: 2rem;
  font-weight: 700;
  height: 60px;
  padding-left: 20px;
  padding-right: 20px;
  transition: 0.3s;
}
.btn__waku {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #fff;
  border: 2px solid #e60012;
  border-radius: 32px;
  color: #e60012;
  font-size: 1.8rem;
  font-weight: 700;
  height: 60px;
  padding-left: 20px;
  padding-right: 20px;
  transition: 0.3s;
}
.btn__waku::after {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  content: "";
  background: url("../img/ic_arrow_red.svg") no-repeat;
  background-size: cover;
  width: 10px;
  height: 14px;
}
.btn__mat {
  position: relative;
  display: flex;
  justify-content: center;
  align-items: center;
  background: #e60012;
  border: 2px solid #e60012;
  border-radius: 32px;
  color: #fff;
  font-size: 1.8rem;
  font-weight: 700;
  height: 60px;
  padding-left: 20px;
  padding-right: 20px;
  transition: 0.3s;
}
.btn__mat::after {
  position: absolute;
  top: 50%;
  right: 15px;
  transform: translateY(-50%);
  content: "";
  background: url("../img/ic_arrow.svg") no-repeat;
  background-size: cover;
  width: 10px;
  height: 14px;
}

.btn:hover,
.btn__waku:hover,
.btn__mat:hover {
  opacity: 0.7;
}

@media screen and (max-width: 600px) {
  .btn {
    font-size: 5vw;
  }
  .btn__waku {
    font-size: 4.5vw;
  }
  .btn__mat {
    font-size: 4vw;
  }
  .img_1 {
    width: 8%;
  }
  .btn__mat::after {
    right: 10px;
  }
}

.gcs__wrap {
  border-top: 1px solid #e60012;
  border-bottom: 1px solid #e60012;
  padding: 20px;
  background: #fff;
  /*margin-bottom: 80px*/
}

.gcs__box {
  display: flex;
}
.gcs__box > dt {
  width: 40%;
  margin-right: 5%;
}
.gcs__box > dd {
  width: 50%;
}

.gcs__tit span {
  border-bottom: 1px solid #e60012;
  padding-bottom: 5px;
}

.gcs__link {
  display: flex;
  flex-flow: row wrap;
  align-items: center;
}
.gcs__link dt {
  margin-right: 10px;
}
.gcs__link dd {
  flex: 1;
  padding-left: 10px;
  padding-right: 0px;
}

@media screen and (max-width: 600px) {
  .gcs__wrap {
    border-top: 1px solid #e60012;
    border-bottom: 1px solid #e60012;
    padding: 40px 10px;
    background: #fff;
    /*margin-bottom: 80px*/
  }
  .gcs__box {
    display: block;
  }
  .gcs__box > dt {
    width: 100%;
    margin-right: 0;
    margin-bottom: 10px;
  }
  .gcs__box > dd {
    width: 100%;
  }
  .gcs__link {
    display: flex;
    flex-flow: column-reverse;
  }
  .gcs__link dt {
    margin-right: 0px;
    text-align: center;
    margin-bottom: 0px;
  }
  .gcs__link dd {
    flex: 1;
    padding-left: 0px;
    padding-right: 0px;
  }
  .gcs__tit {
    text-align: center;
    margin-bottom: 30px;
  }
  .gcs__box .mb40 {
    margin-bottom: 20px;
  }
  .gcs__box > dt {
    margin-bottom: 20px;
  }
}

.waki {
  position: relative;
  display: inline-block;
  padding: 0 2em;
}
.waki::after {
  position: absolute;
  top: 50%;
  right: 0;
  content: "";
  height: 4rem;
  border-right: 1px solid #343434;
  transform: rotate(-35deg) translateY(-50%);
}
.waki::before {
  position: absolute;
  top: 50%;
  left: 0;
  content: "";
  height: 4rem;
  border-right: 1px solid #343434;
  transform: rotate(35deg) translateY(-50%);
}

.mane {
  position: relative;
  z-index: -1;
}

/* footer */
.copylight {
  padding: 10px;
}

/* color */

.red {
  color: #e13032;
}

.bg__pink {
  background: #fbe4e5;
}
.bg__white {
  background: #fff;
}
.bg__black {
  background: #343434;
}

/* anime */
.fadeInTrigger,
.fadeInUpTrigger,
.fadeInLeftTrigger {
  opacity: 0;
}

.fadeIn {
  animation-name: fadeInAnime;
  animation-duration: 1s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeInAnime {
  from {
    opacity: 0;
    transform: translateY(40px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeUp {
  animation-name: fadeUpAnime;
  animation-duration: 0.7s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(-80px);
  }

  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.fadeLeft {
  animation-name: fadeLeftAnime;
  animation-duration: 1.5s;
  animation-fill-mode: forwards;
  opacity: 0;
}
@keyframes fadeLeftAnime {
  from {
    opacity: 0;
    transform: translateX(-160px);
  }

  to {
    opacity: 1;
    transform: translateX(0);
  }
}

.delay-time02 {
  animation-delay: 1s;
}

.delay-time04 {
  animation-delay: 2s;
}

.delay-time08 {
  animation-delay: 3s;
}

@media screen and (max-width: 600px) {
  .delay-time02,
  .delay-time04,
  .delay-time08 {
    animation-delay: 0s;
  }
}

.footer-bar {
  position: fixed;
  bottom: 0;
  left: 0;
  z-index: 90;
  width: 100%;
  height: 60px;
  background: #fff;
  border-top: 1px solid #e60012;
  border-bottom: 1px solid #e60012;
}

.footer-btn {
  display: flex;
}
.footer-btn li {
  border-right: 1px solid #e60012;
  width: 50%;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  color: #343434;
}
.footer-btn li:last-child {
  border-right: 0px;
}
.footer-btn li a {
  color: #e60012;
  font-weight: bold;
}
.footer-btn li a:hover {
  opacity: 0.6;
}

.bar-inr dt {
  font-size: 1.1rem;
  margin-bottom: 5px;
  text-align: center;
}
.bar-inr dd {
  font-size: 1.6rem;
  text-align: center;
}
.bar-inr dd a {
  margin: 0 5px;
}
@media screen and (max-width: 320px) {
  .bar-inr dt {
    font-size: 3vw;
    margin-bottom: 5px;
    text-align: center;
  }
  .bar-inr dd {
    font-size: 3.6vw;
    text-align: center;
  }
}

/* 2023-06-14 */
.dan-3 {
  text-indent: -3em;
  padding-left: 3em;
}
.dan-2 {
  text-indent: -2em;
  padding-left: 2em;
}
.dan-1 {
  text-indent: -1em;
  padding-left: 1em;
}

@media screen and (max-width: 600px) {
  .hani__tit {
    font-size: 5.6vw;
  }
  .tokuten__tit {
    display: flex;
    flex-flow: row;
    justify-content: space-between;
    align-items: center;
    font-size: 5.8vw;
  }
  .tokuten__tit span:first-child {
    width: 20%;
  }
  .tokuten__tit span:last-child {
    width: calc(100% - 22%);
  }
}

.tokuten__tab {
  width: 100%;
}
@media screen and (max-width: 600px) {
  .tokuten__tab {
    font-size: 1.4rem;
  }
}
.tokuten__tab th {
  border-bottom: 2px solid var(--main-color);
  font-weight: normal;
  vertical-align: bottom;
  padding: 5px 0;
}
.tokuten__tab th:first-child {
  font-weight: bold;
  text-align: left;
  padding: 5px 0;
  width: 40%;
}
.tokuten__tab td {
  padding: 10px 15px;
  vertical-align: top;
  border-bottom: 1px solid #ccc8c5;
  /*text-align: center*/
}
.tokuten__tab td.td__bg {
  background: var(--bg-light-pink);
  text-align: left;
}

.hosoku__tit {
  display: inline-block;
  border: 1px solid var(--main-color);
  padding: 3px 7px;
  font-size: 1.6rem;
}

.hosoku__list__wrap {
  padding: 1em 1.5em;
  background: #f2f2f2;
}
.hosoku__list {
  font-size: 1.4rem;
}
.hosoku__list dt {
  font-weight: bold;
}
.hosoku__list dd {
  margin-left: 1em;
  margin-bottom: 0.7em;
}
.hosoku__car i {
  margin-left: 5px;
}
.hosoku__car a {
  border-bottom: 1px solid var(--main-color);
  font-size: 1.4rem;
}
.hosoku__car a:hover {
  color: var(--main-color);
}

/* -------------------------------紹介キャンペーン【梅田】-------------------------------------- */

.mondai__body {
  text-align: center; /* 自己判断 */
}

.intro_all {
  margin-bottom: 80px;
}

.intro_cam h2 {
  font-weight: bold;
  font-size: 4.5rem;
  text-align: center;
  border-bottom: 10px solid rgba(230, 0, 18, 0.3);
  margin-bottom: 15px;
}

.intro_box {
  border: #f2f2f2 solid 10px;
  position: relative;
  margin: 40px 0;
}

.intro_man {
  position: absolute;
  width: 120px;
  top: -9%;
  left: 80%;
}

.intro_exp {
  padding: 1em 1.5em 1.5em 1.5em;
}

.intro_exp h3 {
  font-size: 2.5rem;
  padding: 10px 0 20px 0;
}

.intro_exp p {
  font-size: 2rem;
  line-height: 1.6;
}

.intro_exp p:nth-of-type(2) {
  margin-top: 10px;
}

.intro_exp p:nth-of-type(4) {
  margin-bottom: 10px;
}

.exp-p {
  padding-left: 3rem;
  position: relative;
}

.exp-p::before {
  content: "●";
  position: absolute;
  left: 0;
}

.btn__intro {
  border: none;
  width: 70%;
  margin-right: auto;
  margin-left: auto;
  font-size: 2rem;
}

.btn_sho {
  margin-bottom: 60px;
}

.intro_txt {
  position: relative;
  font-weight: normal;
}

.intro_txt::after {
  position: absolute;
  top: 50%;
  right: 15%;
  content: "";
  height: 4rem;
  border-right: 2px solid;
  transform: rotate(35deg) translateY(-50%);
}
.intro_txt::before {
  position: absolute;
  top: 50%;
  left: 15%;
  content: "";
  height: 4rem;
  border-right: 2px solid;
  transform: rotate(-35deg) translateY(-50%);
}

.tw {
  width: 280px;
}

.m-box {
  background-color: #fbe4e5;
  padding: 1em 1.5em 2em 1.5em;
  border: 1px solid #ccc8c5;
}

.ani_box {
  display: flex;
  margin-bottom: 20px;
  position: relative;
}

.siosan {
  text-align: center;
  padding: 1em 1.5em 0 1.5em;
}

.siosan h3 {
  font-weight: normal;
  margin-top: 15px;
}

.sio_img {
  background-color: #fff;
  border-radius: 50%;
}

.sio_txt {
  text-align: left;
  padding: 1em 1.5em;
}

.sio_txt h2 {
  font-size: 2.5rem;
  /* text-decoration: underline #e13032;
  text-underline-offset: 5px; */
  border-bottom: 2px solid #e13032;
  display: inline-block;
}

.m-btn {
  margin: 0 auto;
  width: 60%;
}

.ani_right {
  text-align: left;
}

.ani_exp {
  margin-top: 20px;
  margin-left: auto;
  margin-right: auto;
  display: table;
}

.ani_exp p {
  font-size: 2rem;
}

.sio_txt h3 {
  font-size: 2rem;
  font-weight: normal;
  line-height: 1.8;
  margin-top: 40px;
}

.t-banner {
  position: absolute;
  width: 300px;
  transform: rotate(8deg);
  top: -8%;
  left: 70%;
}

/*-------------- モーダル枠内 ----------------*/
.remodal {
  background-color: #fff;
  border: solid 1px #ccc8c5;
  position: relative;
}

.cancel1 {
  position: absolute;
  top: 1.333vw;
  right: 1.666vw;
  min-width: 40px;
  background-color: #999999;
  opacity: 0.7;
  border: 0;
  outline: 0;
  color: #fff;
  border-radius: 50%;
  padding: 12px 0;
  cursor: pointer;
  transition: 0.2s;
}

.cancel1:hover {
  background-color: #333;
}

.remodal-cancel {
  -webkit-transition: background 0.2s;
  background: #e57373;
}

.cancel2 {
  background-color: #e60012;
}

.remodal h1 {
  /* text-decoration: underline #e13032;
  text-underline-offset: 5px; */
  border-bottom: 2px solid #e13032;
  display: inline-block;
  margin-bottom: 20px;
}

.remodal p {
  font-size: 1.5rem;
  margin-top: 5px;
}

.ret-bg {
  background-color: #f2f2f2;
  width: 200px;
  border-radius: 50%;
  margin: 0 auto;
}

.re-talk {
  width: 200px;
}

.re-exp {
  text-align: left;
  border-top: dashed 1px #999999;
  border-bottom: dashed 1px #999999;
  padding: 10px;
  margin: 20px 0 30px 0;
}

.modal_txt {
  text-align: left;
  margin-top: 20px;
}

.modal_txt h3 {
  margin-top: 20px;
}

.re-bold {
  font-weight: bold;
  /* text-decoration: underline #ff0; */
  background: linear-gradient(transparent 70%, #ff0);
}

.modal_txt img {
  margin: 20px 0;
}

.remodal-cancel {
  border-radius: 32px;
  font-weight: bold;
}

/*-------------- モーダル枠外 -----------------*/
.remodal-overlay {
  background-color: rgba(251, 228, 229, 0.8);
}

.ince {
  margin: 40px 0 20px 0;
  font-size: 1.8rem;
  font-weight: normal;
  line-height: 1.8;
}

.ince_bld {
  font-weight: bold;
}

.ince_link {
  text-align: right;
  margin-bottom: 30px;
}

.intro_flx {
  display: flex;
  background-color: #fbe4e5;
  width: 49.5%;
  margin-bottom: 10px;
  padding: 1em 0.5em;
  border: 1px solid #ccc8c5;
}

.sml_intro {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.sml_right {
  padding: 0 5px;
}

.sml_left {
  margin-top: 15px;
  text-align: center;
}

.sml_left p {
  font-size: 1.1rem;
  margin-top: 15px;
}

.sml_img {
  background-color: #fff;
  border-radius: 50%;
}

.sml_pic {
  width: 280px;
}

.man5 {
  width: 250px;
}

.right_ttl {
  text-align: center;
}

.right_ttl h3 {
  /* text-decoration: underline 2px #e13032; */
  /* text-underline-offset: 3px; */
  border-bottom: 2px solid #e13032;
  display: inline-block;
}

.right_txt {
  margin-top: 15px;
}

.right_txt p {
  font-size: 1.4rem;
}

.right_txt .quote {
  font-size: 1.5rem;
  padding: 0 10px;
}

.right_exp {
  margin-top: 15px;
  margin-left: auto;
  margin-right: auto;
  display: table;
}

.ince_num {
  font-weight: bold;
}

/* タブレット表示 */
@media screen and (max-width: 834px) {
  .tw {
    width: 500px;
  }
  .sml_intro {
    flex-direction: column;
  }
  .intro_flx {
    width: 100%;
  }
  .sml_left {
    margin-left: 15px;
  }
  .sml_left p {
    font-size: 1.5rem;
  }
  .sml_right h3 {
    font-size: 2rem;
  }
  .right_txt {
    padding-left: 10px;
  }
  .right_txt .quote {
    font-size: 2rem;
  }
  .right_txt p {
    font-size: 1.8rem;
  }
  .intro_txt::before {
    left: 5%;
  }
  .intro_txt::after {
    right: 5%;
  }
  .man8 {
    width: 250px;
  }
  .t-banner {
    width: 180px;
    top: 3%;
    left: 78%;
  }
}

/* スマホ表示 */
@media screen and (max-width: 600px) {
  .intro_cam h2 {
    font-size: 5.6vw;
  }
  .intro_exp h3 {
    font-size: 1.7rem;
  }
  .intro_exp p {
    font-size: 1.6rem;
    line-height: 1.6;
  }
  .intro_man {
    width: 80px;
    top: -2%;
    left: 78%;
  }
  .btn_sho {
    font-size: 4.5vw;
    text-align: center;
    /* padding: 5px 0; */
    width: 90%;
    line-height: 1;
  }
  .intro_txt {
    font-size: 4.5vw;
    padding: 0 1.5em;
  }
  .intro_txt::before {
    border-right: 1px solid;
  }
  .intro_txt::after {
    border-right: 1px solid;
  }
  .jis {
    display: none;
  }
  .ani_box {
    flex-direction: column;
    margin-bottom: 50px;
  }
  .sio_txt {
    display: contents;
  }
  .sio_txt h2 {
    order: -1;
    /* margin-top: 35px; */
  }
  .intro_flx {
    flex-direction: column;
  }
  .tw {
    width: 150px;
  }
  .sio_img {
    width: 150px;
    margin: 0 auto;
  }
  .sio_txt h3 {
    font-size: 1.8rem;
  }
  .sml_pic {
    width: 150px;
  }
  .sml_img {
    width: 150px;
    margin: 0 auto;
  }
  .sml_left p {
    font-size: 1.2rem;
  }
  .sml_right {
    display: contents;
  }
  .sml_right .right_ttl {
    order: -1;
  }
  .right_txt {
    padding: 0;
  }
  .right_txt .quote {
    font-size: 1.6rem;
    padding: 0 10px;
  }
  .right_txt p {
    font-size: 1.4rem;
  }
  .sml_left {
    margin-left: 0;
  }
  .remodal h1 {
    font-size: 7vw;
  }
  .remodal p {
    font-size: 1.4rem;
  }
  .modal_txt h3 {
    font-size: 1.6rem;
  }
  .ince {
    font-size: 1.6rem;
  }
  .siosan h3 {
    font-size: 1.4rem;
  }
  .cancel1 {
    top: 1.866vw;
    right: 1.866vw;
  }
  .ani_exp p {
    font-size: 1.6rem;
  }
  .m-btn {
    width: 75%;
  }
  .ani_exp {
    margin-top: 20px;
  }
  .t-banner {
    transform: rotate(16deg);
    top: 101%;
    left: 62%;
    width: 125px;
  }
  .sio_txt {
    text-align: center;
  }
  .btn__intro {
    width: 80%;
  }
}

/* -------------------------------紹介キャンペーン【梅田】-------------------------------------- */

/*2024-07-10*/
.interest {
  /*margin-bottom: 60px;*/
}
.interest h2 {
  font-weight: bold;
  font-size: 4.5rem;
  text-align: center;
  border-bottom: 10px solid rgba(230, 0, 18, 0.3);
  margin-bottom: 15px;
}
.interest p:nth-child(2) {
  font-size: 2rem;
  font-weight: bold;
  margin-bottom: 30px;
}
.annotation {
  font-size: 1.4rem;
}
.numerical {
  font-size: 3rem;
  color: #e60012;
}
.interest table {
  margin: 0 auto;
  width: 100%;
  table-layout: fixed;
}
.interest table td {
  /*width: 220px;*/
  /*table-layout: fixed;*/
}
.interest table th:first-of-type {
  white-space: nowrap;
  width: 240px;
}
.interest table th,
.interest table td {
  border: solid 1px #999999;
  padding: 10px;
}
.interest caption {
  text-align: left;
}
.interest th {
  font-weight: bold;
}
.tb-bg01 {
  /* background-color: rgba(230, 0, 18, 0.2); */
  background: var(--bg-light-pink);
  text-align: center;
}
.tb-bg02 {
  background-color: #f2f2f2;
  text-align: center;
}
.tb-bg03 {
  background-color: rgba(230, 0, 18, 0.03);
}
.tb-bg04 {
  background-color: rgba(242, 242, 242, 0.4);
}
.tb-n01 {
  color: #e60012;
  text-align: center;
}
.tb-n01,
.tb-n02 {
  font-weight: bold;
  text-align: center;
}
.s-row {
  text-align: left;
}
.guidance p {
  margin: 20px 0 30px;
  text-align: center;
  padding: 0;
}
.newline {
  display: none;
}
.annotation-n {
  font-size: 1.3rem;
}
.line-y {
  background: linear-gradient(transparent 70%, #ff0 70%);
}
.tb-a01 {
  text-align: left;
  vertical-align: top;
}

@media screen and (max-width: 600px) {
  .interest h2 {
    font-size: 5.6vw;
  }
  .interest p:nth-child(2) {
    font-size: 1.6rem;
    margin-bottom: 25px;
  }
  .numerical {
    font-size: 2.2rem;
  }
  .interest table {
    font-size: 1.4rem;
    margin: 0 auto 10px;
  }
  .interest table th:first-of-type {
    width: 80px;
  }
  .interest table th {
    /*width: 120px;*/
  }
  .interest table td {
    /*max-width: 100%;*/
  }
  .interest table th,
  .interest table td {
    padding: 5px;
  }

  .tb-a01 br {
    display: none;
  }
  .annotation-n {
    font-size: 1.1rem;
  }
  .guidance {
    text-align: center;
    justify-content: center;
  }
  .guidance p {
    margin: 15px 0 0;
  }
  .newline {
    display: block;
  }
}

@media screen and (max-width: 320px) {
  .interest p:nth-child(2) {
    font-size: 1.3rem;
    margin-bottom: 25px;
  }

  .numerical {
    font-size: 2rem;
    color: #e60012;
  }
}
